ROUNDUP-GETTEXT(1)

NAME
roundup-gettext - extract translatable strings from tracker templates

SYNOPSIS
roundup-gettext [options] tracker_home

OPTIONS

-h, --help
    Print usage and exit.

DESCRIPTION
All *.html files in the given tracker_home directory will be scanned for translatable string. The result will be written in a file named tracker_home/locale/messages.pot in the current directory.

AUTHOR
This manpage was written by Bastian Kleineidam <calvin@debian.org> for the Debian distribution of roundup.

The main author of roundup is Richard Jones <richard@users.sourceforge.net>.